
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:106%; 
	color:black;
	min-width:1000px;
	background:#1d1816;
}

.bg {width:100%; background:url(../images/bg1.png) center 0 no-repeat #dbdbd5;}

.main {
	width:990px; 	
	padding:0;
	position:relative;
	margin:0 auto;
	font-size:12px;
	line-height:20px;
}


.main2 {
	width:100%; 	
	padding:0;
	position:relative;
	margin:0 auto;
	font-size:12px;
	line-height:20px;
	border-bottom: 4px solid black;
	
	height: 54px;
}


a {color:#1799cf; text-decoration:none;}


.col-1, .col-2 {float:left;}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
 
p {margin-bottom:18px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#666;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:35px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.prev-indent-bot {margin-bottom:10px;}	

.buttons a:hover {cursor:pointer;}
.clear {
 clear: both;
 display: block;
 overflow: hidden;
 visibility: hidden;
 width: 0;
 height: 0;
}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.button,
.logo {text-decoration:none;}	

/*********************************header*************************************/
header {
	width:100%;
	background:url(../images/header-bg.gif) repeat-x 0 0;
	position:relative; 
	z-index:2;
}

.header-inner {
	position:relative;
	width:100%;
	z-index:-1;
	overflow:hidden;
}

#page1 h1 {
    left: 67px;
    padding: 0 0 0;
    position: absolute;
    top: 311px;	
}

h1 {
    padding: 0 0 0;
    position: absolute;
	top:0;
	left:0;
	z-index: 9999;
}

h1 a {
	display:block; 
	width:308px; 
	height:218px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:4px;
	font-size:20px;
	line-height:1.2em;
	padding-left: 46px;
    padding-top: 87px;
	font-weight:bold;
	background: url(../images/logobg1.gif) no-repeat 48px 176px #1d1816;
}

h1 span {
	background:url(../images/logobg2.png) no-repeat 0 0;
	width: 130px;
	height: 54px;
	position: relative;
	display: inline-block;
	margin-left: 182px;
	margin-top: -53px;
}

h1 strong {
	letter-spacing:0;
	font-size:25px;
	font-weight:normal;
	display:block;
	text-transform:none;
	line-height: 28px;
    padding-top: 78px;
}

h2 {
	color:#1d1816;
	font-weight:bold;
	display:block;
	padding-top:30px;
	letter-spacing: -2px;
	padding-top: 43px;
	line-height:1.2em;
	font-size:40px;
	margin-bottom: 26px;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	font-weight:bold;
	font-size:25px;
	line-height:1.2em;
	color:#1d1816;
	margin-bottom:30px;
}

h6 {
	color:#1d1816;
}

/*** MENU ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu li {
	float:left;
	position:relative;
}
.sf-menu a {
	display:block;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#fff;
	font-size:16px;
	line-height:1.2em;
	font-weight:bold;
	padding:17px 15px 19px 14px;
}

.sf-menu a:hover,
.sf-menu a.active,
.sf-menu > li.sfHover {
	background:#526d56;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	background:#526d56;
	width:			148px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}

.sf-menu ul a {
	display:block;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:none;
	color:#fffffe;
	font-size:13px;
	font-weight:normal;
	line-height: 15px;
    padding: 8px 15px 12px;
}

.sf-menu ul a:hover,
.sf-menu ul a.active,
.sf-menu ul > li.sfHover {
	background:#1d1816;
}

.sf-menu ul ul {
	position:		absolute;
	top:			-999em;
	background:#b9b5ac;
	width:			148px; /* left offset of submenus need to match (see below) */
}

.sf-menu ul ul a {
	color:#403d3a;
}

.sf-menu ul ul a:hover,
.sf-menu ul ul a.active,
.sf-menu ul ul > li.sfHover a {
	color:#fff;
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			56px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			149px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

#search-form {
	background:url(../images/search-bg.gif) no-repeat 0 0;
	height: 34px;
    position: relative;
    width: 266px;
	 margin-top: 10px;
	float:right;
}

#search-form input {
    border: 0 none;
    color: #000;
    height: 21px;
    line-height: 21px;
    margin-left: 9px;
    margin-top: 5px;
    outline: none;
    width: 214px;
	background:none;
}

#search-form a {	
	background:url(../images/search-marker.gif) no-repeat 0 0;
	height: 34px;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 36px;

}

#search-form a:hover {
	background-position:0 -95px;
}

/*********************************content*************************************/
#content {
	width:100%; 
	padding: 54px 0 60px;
	position:relative;
	z-index:1;
}

#content .main {
	background:#fdfdf9;
}

#page1 #content {
	padding:0;
}

																									/***** Page 2 *****/

.page2-box1 {
	overflow:hidden;
	margin-top:356px;
	margin-right: 40px;
	padding-bottom:26px;
	margin-bottom:40px;
	border-bottom:1px solid #dcdcd6;
}

.page2-img1 {
	float:left;
	margin-right:19px;
	margin-top:3px;
}

.page2-box1 a {
	color:#1d1816;
	font-weight:bold;
	display:inline-block;
}

.page2-box1 a:hover {
	color:#638B68;
}

.list1 a {
	color:#4f4b49;
	display:inline-block;
	font-size:12px;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
}

.list1 li {
	padding-bottom: 15px;
    padding-left: 21px;
	background:url(../images/marker1.gif) no-repeat 0 4px;
}

.list1 a:hover {
	color:#638B68;
	text-decoration:underline;
}

.list1 {
	margin-bottom:4px;
}

.link1 {
	color:#638b68;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	text-decoration:underline;
	line-height:1.2em;
	text-transform:uppercase;
	display:inline-block;
	margin-left:22px;
}

.link1:hover {
	text-decoration:none;
	color:#000;
}

.page2-box3 a {
	color:#638b68;
	font-weight:bold;
	font-size:14px;	
	display:inline-block;
	margin-bottom: 17px;
	line-height:20px;
	text-transform:uppercase;
}

.page2-box3 {
	border-bottom:1px solid #dcdcd6;
	padding-bottom: 26px;
	margin-bottom: 37px;
}

.page2-img2 {
	padding-top:5px;
	margin-bottom: 12px;
}

.link2 {
	color:#638b68;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	text-decoration:underline;
	line-height:1.2em;
	text-transform:uppercase;
	display:inline-block;
	padding-left:19px;
	background:url(../images/marker1.gif) no-repeat 0 2px;
}

.link2:hover {
	text-decoration:none;
	color:#000;
}

.p7 {
	margin-bottom:22px;
}

.page2-box4 {
	padding-right: 18px;
	overflow:hidden;
}

.p6 {
	padding-bottom:49px;
}


																									/***** Page 3 *****/

.page3-box1 {
	margin-top:356px;
	padding-right: 31px;
}

.page3-img1 {
	margin-top:3px;
	float:left;
	margin-right:19px;
}

.page3-box2 a {
	color:#1d1816;
	font-weight:bold;
	display:inline-block;
}

.page3-box2 a:hover {
	color:#638B68;
}

.page3-box2 {
	overflow:hidden;
	margin-bottom:13px;
}

.last {
	margin-bottom:4px;
}

.page3-img2 {
	float:left;
	margin-right:20px;
	margin-top: 52px;
}

.page3-box3 a {
	display:inline-block;
	text-transform:uppercase;
	color:#638b68;
	font-size:14px;
	font-weight:bold;
}

.page3-box3 a:hover { color:#000;}

.page3-box3 span {
	color:#4f4b49;
	display:block;
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
}

.page3-box3 {
	overflow:hidden;
	padding-bottom:43px;
	margin-bottom: 38px;
	border-bottom:1px solid #dcdcd6;
}

.p8 {
	line-height: 27px;
	margin-bottom: 31px;
}

.page3-box4 {
	overflow:hidden;
	padding-right:49px;
	
}

.p9 {
	margin-bottom:21px;
}

.p10 {
	width:260px;
}

.p11 {
    padding-bottom: 10px;
}
																									/***** Page 4 *****/

.page4-box1 {
	margin-top:356px;
	padding-right:67px;
}

.page4-img1 {
	padding-top:3px;
	margin-bottom:12px;
}

.p12 {
	margin-left:30px;
}

.page4-box2 {
	border-bottom:1px solid #dcdcd6;
	overflow:hidden;
	padding-bottom: 23px;
	margin-bottom: 37px;
}

.page4-img2 {
	float:left;
	margin-top:6px;
	margin-right:19px;
}

.page4-box3 {
	overflow:hidden;
	padding-right:20px;
	border-bottom:1px solid #dcdcd6;
	padding-bottom: 41px;
	margin-bottom: 37px;
}

.p13 {
	margin-bottom:29px;
}

.page4-img3 {
	float:left;
	margin-right:13px;
	padding-top:6px;	
}

.page4-box4 a {
	display:inline-block;
	color:#1d1816;
	font-weight:bold;
}

.page4-box4 a:hover {
	color:#638B68;
}

.p14 {
	margin-bottom:24px;
}

.page4-box4 {
	overflow:hidden;
	padding-right:50px;
}

.p15 {
    padding-bottom: 46px;
}



																									/***** Page 5 *****/



																									/***** Page 6 *****/



																									
	
																									/***** Contact form *****/
#form1 {
	position:relative;
	vertical-align:top;
	z-index:1;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:5px;
}

#form1 fieldset {
border:none;
padding:0;
}


#form1 label {display:block; height:45px; position:relative;width: 230px;}
#form1 label.message { height:231px; width:230px; }

#form1 input {
	outline: none;
	border:none;
	color: #4f4b49;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0;
	line-height:15px;
	background:#dcdcd6;
	padding: 9px 9px 10px;
    width: 212px;
	display:inline-block;
}
#form1 .area .error { float:none;}
#form1 textarea {	
	height:186px;
	margin:0;
	width:212px;	
	line-height:15px;
	resize:none;
	outline: none;
	border:none;
	padding: 9px;
	overflow:auto;
	color:#4f4b49;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#dcdcd6;
	display:block;
}
#form1 a {cursor:pointer;}
#form1 .success {
	display:none;
	position: absolute;
	left: 0px;
	top: -14px;
	color:#717171;
	font-size:12px;
}
#form1 .error,
#form1 .empty {
	color:#f00;
	font-size:12px;
	line-height:1.25em;
	display:none;
	font-family:Arial, Helvetica, sans-serif;
	overflow:hidden;
	position:absolute;
	right:3px;
	top:3px;
}
#form1 .message .error,
#form1 .message .empty  {
	right: 4px;
    top: 186px;
}

.p16 {
	margin-right:20px;
}

.link-form {
	float: left;
}

dt {width:310px;}

dl span {float:left; width:81px;}

dd { line-height:20px;}

dd a {color:#1d1816; font-weight:bold;}

dd a:hover {color:#638B68;}

dd a {
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}

.page5-img1 {
	padding-top:6px;
	margin-bottom: 11px;
}

.p17 {
    padding-bottom: 59px;
}

.link3 {
	color:#1d1816;
	font-weight:bold;
}

.link3:hover {
	color:#638B68;
}

.p18 {
    padding-bottom: 71px;
}
/****************************footer************************/
footer {
	width:100%; 
	padding:17px 0 15px;
	background:#1d1816;
}

.page-foot2 {
	color:#494441;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	float:left;
	text-transform:uppercase;
	line-height:1.2em;
	padding-top:7px;
}

.page-foot2 span {
	color:#fff;
}

.text1 {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15px;
	display:block;
	float:right;
	margin-right: 4px;
    padding-top: 5px;
}

.page-foot2 a {
	color:#638b68;
	text-decoration:underline;
}

.page-foot2 a:hover {
	color:#fff;
	text-decoration:none;
}

.social-links li {float:left;margin-right: 1px;}

.social-links li a {
    height:30px;
	width:32px;
	display:block;	
}

.social-links li a.link-1 {background:url(../images/soc-link1.gif) no-repeat center top;}
.social-links li a.link-2 {background:url(../images/soc-link2.gif) no-repeat center top;}
.social-links li a.link-3 {background:url(../images/soc-link3.gif) no-repeat center top;}


.social-links li a.link-1:hover,
.social-links li a.link-2:hover, 
.social-links li a.link-3:hover  {background-position:0 -47px;
}

.foot {
	text-align:center;
}


#easyTooltip {
	padding:5px 10px;
	background:#638b68;
	color:#fff;
	font-size:14px;
	text-transform:none;
	position:absolute;
	z-index:100;
	border:1px solid #fff;
}
.social-links {float:right;margin-right: 19px;}